<?xml version="1.0" encoding="UTF-8"?>
<NamedView Version="10000">
  <ViewSet>
    <Flags>
      <changed>0</changed>
      <fill>0</fill>
      <noConnect>0</noConnect>
      <style>1</style>
      <weight>1</weight>
      <pattern>1</pattern>
      <text>1</text>
      <transparency>1</transparency>
      <constructs>1</constructs>
      <lev_symb>0</lev_symb>
    </Flags>
    <Visibility>
      <mslink>284</mslink>
      <mslink>285</mslink>
      <mslink>286</mslink>
      <mslink>287</mslink>
      <mslink>288</mslink>
      <mslink>289</mslink>
      <mslink>290</mslink>
      <mslink>291</mslink>
      <mslink>292</mslink>
      <mslink>293</mslink>
      <mslink>294</mslink>
      <mslink>295</mslink>
      <mslink>296</mslink>
      <mslink>299</mslink>
      <mslink>300</mslink>
      <mslink>301</mslink>
      <mslink>302</mslink>
      <mslink>303</mslink>
      <mslink>304</mslink>
      <mslink>305</mslink>
      <mslink>306</mslink>
      <mslink>307</mslink>
      <mslink>308</mslink>
      <mslink>309</mslink>
      <mslink>310</mslink>
      <mslink>311</mslink>
      <mslink>312</mslink>
      <mslink>313</mslink>
      <mslink>314</mslink>
      <mslink>385</mslink>
      <mslink>409</mslink>
      <mslink>410</mslink>
      <mslink>429</mslink>
      <mslink>435</mslink>
      <mslink>492</mslink>
      <mslink>499</mslink>
      <mslink>500</mslink>
      <mslink>501</mslink>
      <mslink>502</mslink>
      <mslink>503</mslink>
      <mslink>504</mslink>
      <mslink>505</mslink>
      <mslink>506</mslink>
      <mslink>508</mslink>
      <mslink>509</mslink>
      <mslink>510</mslink>
      <mslink>511</mslink>
      <mslink>880</mslink>
      <mslink>881</mslink>
      <mslink>882</mslink>
      <mslink>883</mslink>
      <mslink>884</mslink>
      <mslink>885</mslink>
      <mslink>886</mslink>
      <mslink>887</mslink>
      <mslink>888</mslink>
      <mslink>889</mslink>
      <mslink>890</mslink>
      <mslink>894</mslink>
      <mslink>898</mslink>
      <mslink>930</mslink>
      <mslink>931</mslink>
      <mslink>932</mslink>
      <mslink>981</mslink>
      <mslink>982</mslink>
    </Visibility>
  </ViewSet>
</NamedView>
